:root {
    --color-border: #5060F4;
}
img {
    border-radius: 20px;
}
img.logo {
    border-radius: unset!important;
}
.article-content a, .article-content p, .news-text div {
    line-height: 1.5;
    letter-spacing: 0em;
}


.article-share-button {
    position: relative;
    padding: 0 16px;
    border: none;
    border-bottom: none;
    text-decoration: none;
    background: #f1f1f1;
    color: #111;
    font-weight: 500;
    font-size: 0.78em;
    border-radius: 10px;
    min-height: 36px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    box-shadow: none;
    white-space: nowrap;
}
.article-share-buttons.article-share-buttons--after-text {
    padding-top: 21px;
}

.article-content .article-share-button {
    border-bottom: none !important;
    text-decoration: none !important;
}

.article-share-button::before {
    content: "";
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.article-share-button--max::before {
    background-image: url("/assets/img/max.svg");
}

.article-share-button--dzen::before {
    background-image: url("/assets/img/dzen.svg");
}

.article-share-button--telegram::before {
    background-image: url("/assets/img/tg.svg");
}

.article-share-button--vk::before {
    background-image: url("/assets/img/vk.svg");
}

.article-share-button--ok::before {
    background-image: url("/assets/img/ok.svg");
}

.article-share-buttons {
    display: flex;
    gap: 10px;
}

.article-share-buttons .article-share-button {
    flex: 1 1 0;
}

.article-share-buttons--after-text {
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.article-share-buttons--after-text::before {
    content: "Присоединяйтесь к нам в:";
    display: inline-flex;
    align-items: center;
    font-weight: 600;
    color: #111;
    font-size: 1.2em;
    width: 100%;
    margin: 0 0 8px;
    white-space: nowrap;
}

@media (max-width: 768px) {
    .article-share-buttons {
        flex-wrap: wrap;
    }
    .article-share-buttons--after-image .article-share-button,
    .article-share-buttons--after-text .article-share-button {
        flex: 1 1 calc(50% - 5px);
    }
    .article-share-buttons--after-image {
        justify-content: center;
    }
    .article-share-buttons--after-image .article-share-button:nth-last-child(1):nth-child(odd) {
        flex-basis: calc(50% - 5px);
        margin-left: auto;
        margin-right: auto;
    }
    .article-share-buttons .article-share-button {
        flex: 1 1 0;
    }
    .article-share-buttons--after-text::before {
        margin: 0 0 8px;
        width: 100%;
    }
}
